<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nisp_ishigamisa.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nisp_ishigamisa" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nisp_ishigamisa</refname>
    <refpurpose>Exact sensitivity analysis for the Ishigami function</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   exact = nisp_ishigamisa ( a , b )
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>a:</term>
      <listitem><para> a 1-by-1 matrix of doubles, the first parameter.</para></listitem></varlistentry>
   <varlistentry><term>b:</term>
      <listitem><para> a 1-by-1 matrix of doubles, the second parameter.</para></listitem></varlistentry>
   <varlistentry><term>exact:</term>
      <listitem><para> a struct with the following fields: expectation, var, S1, S2, S3, S12, S13, S23, S123, ST1, ST2, ST3.</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
This function returns exact sensitivity indices of the Ishigami function.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
a=7.;
b=0.1;
exact = nisp_ishigamisa ( a , b )

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2008-2011 - INRIA - Michael Baudin</member>
   <member>Copyright (C) 2009 - CEA - Jean-Marc Martinez</member>
   </simplelist>
</refsection>

<refsection>
   <title>Bibliography</title>
   <para>"Sensitivity analysis in practice", Saltelli, Tarantolla, Compolongo, Ratto, Wiley, 2004</para>
   <para>"An importance quantification technique in uncertainty analysis for computer models", Ishigami, Homma, 1990, Proceedings of the ISUMA'90. First international symposium on uncertainty modelling and Analysis, University of Maryland, USA, pp. 398-403.</para>
</refsection>
</refentry>
